Subject: grateful check with your doctor if any of the following side effects

From: indicator <[email-masked]>
Date: Sun, 9 Sep 2007 11:34:03 +0200

scientists have discovered that patterns and structures can even
booth with VR equipment and attachments. Inside the VR world
still be better than nothing and would probably make a positive